firetasks Package
=================

:mod:`firetasks` Package
------------------------

.. automodule:: fireworks.user_objects.firetasks
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`fileio_tasks` Module
--------------------------

.. automodule:: fireworks.user_objects.firetasks.fileio_tasks
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`script_task` Module
-------------------------

.. automodule:: fireworks.user_objects.firetasks.script_task
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`templatewriter_task` Module
---------------------------------

.. automodule:: fireworks.user_objects.firetasks.templatewriter_task
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`unittest_tasks` Module
----------------------------

.. automodule:: fireworks.user_objects.firetasks.unittest_tasks
    :members:
    :undoc-members:
    :show-inheritance:

Subpackages
-----------

.. toctree::

    fireworks.user_objects.firetasks.tests

